a.menue		{ font-family:"Arial","Helvetica";color:#004400;font-size:10pt;font-weight:bold;text-decoration: "none"; }
a.menue:link      { font-family:"Arial","Helvetica";color:#004400;font-size:10pt; }
a.menue:visited  { font-family:"Arial","Helvetica";color:#004400;font-size:10pt; }
a.menue:hover    {color: blue; text-decoration: "underline"; }
a:link       { font-family:Arial,Helvetica;color:#0000FF; font-size:10pt; }
a:visited  { font-family:Arial,Helvetica;color:#FF00FF; font-size:10pt; }
a:hover    {color: #1C3382; text-decoration: "underline"  }
a.tiny 	{ font-family:"Arial","Helvetica";color:#0000FF; font-size:8pt;text-decoration: "underline"; }
a.tiny:link       { font-family:Arial,Helvetica;color:#0000FF; font-size:8pt; }
a.tiny:visited  { font-family:"Arial","Helvetica";color:#FF00FF;font-size:8pt; }


h1           { font-family:"Arial","Helvetica";font-size:18pt;color: #008000;font-weight:bold;text-align:center;margin-top:20; }
h2           { font-family:Arial,Helvetica;font-size:14pt;color: #008000;font-weight:bold;text-align:center;margin-top:10; }
h3           { font-family:Arial,Helvetica;font-size:12pt;font-weight:bold;margin-bottom:1pt; }
h4           { font-family:Arial,Helvetica;font-size:10pt;font-weight:bold;margin-bottom:1pt; }
h5           { font-family:Arial,Helvetica;font-size:14pt;font-weight:bold;text-align:center;margin-top:10; }
p            { font-family:Arial,Helvetica;font-size:10pt;text-align:left;margin-top:6;}
p.normal { font-family:Arial,Helvetica;font-size:10pt;text-align:left;margin-top:0; }
p.einr	{ font-family:Arial,Helvetica;font-size:10pt;text-align:left;margin-left:5mm; }
p.head       { font-family:Arial,Helvetica;font-size:10pt;color: #008000;font-weight:bold;text-align:center; }
p.lit 		{ font-family:Arial,Helvetica;font-size:10pt;text-align:left;margin-left:5mm;text-indent:-5mm;margin-top:2; }
p.tab  { font-family:Arial,Helvetica;font-size:10pt;text-align:center; }
p.tiny { font-family:Arial,Helvetica;font-size:7pt; }
p.inaktiv  { font-family:Arial,"Helvetica;color:"grey";font-size:10pt;font-weight:bold;text-decoration: "none"; }
p.small    { font-family:Arial,Helvetica;font-size:10pt;text-align:right; }



